/*
 * Copyright (c) 2024 Qualcomm Innovation Center, Inc. All rights reserved.
 * SPDX-License-Identifier: BSD-3-Clause-Clear
*/
#include "DALStdDef.h" 
#include "DALSysTypes.h" 

#ifndef DAL_CONFIG_IMAGE_APPS 
#define DAL_CONFIG_IMAGE_APPS 

 const void * DALPROP_StructPtrs_qca4020_devcfg_xml[] =  {
	 NULL 
 };
 const uint32 DALPROP_PropBin_qca4020_devcfg_xml[] = {

			0x000002bc, 0x00000030, 0x00000030, 0x00000030, 0x00000030, 
			0x00000003, 0x03000004, 0x00000030, 0x03000003, 0x0000016c, 
			0x03000005, 0x00000268, 0x02000001, 0x00000001, 0x02000002, 
			0x00000001, 0x02000003, 0x00000001, 0x02000004, 0x00000010, 
			0x02000005, 0x00000010, 0x02000006, 0x0000000c, 0x02000007, 
			0x0000000a, 0x02000008, 0x00000012, 0x02000009, 0x00000016, 
			0x0200000a, 0x00000017, 0x0200000b, 0x00000018, 0x0200000c, 
			0x00000019, 0x0200000d, 0x00000008, 0x0200000e, 0x00000008, 
			0x02000010, 0x00000000, 0x02000011, 0x00000001, 0x02000012, 
			0x0000000c, 0x02000013, 0x0000000c, 0x02000014, 0x80000fa0, 
			0x02000015, 0x00000001, 0x02000016, 0x0000000a, 0x02000017, 
			0x00000001, 0x02000018, 0x00000010, 0x02000019, 0x00000001, 
			0x0200001a, 0x00000000, 0x0200001b, 0x00000000, 0x0200001c, 
			0x00000000, 0x0200001d, 0x00000000, 0x0200001e, 0x00000000, 
			0x0200001f, 0x00000000, 0x02000020, 0x00000000, 0x02000021, 
			0x00000000, 0x02000022, 0x00000000, 0x02000023, 0x00000000, 
			0x02000024, 0x00000000, 0x02000025, 0x00000000, 0x02000026, 
			0x00000000, 0x02000027, 0x00000000, 0x02000028, 0x00000000, 
			0xff00ff00, 0x02000001, 0x00000002, 0x02000002, 0x00000012, 
			0x02000003, 0x000005dc, 0x02000004, 0x0000000a, 0x02000005, 
			0x00000001, 0x02000006, 0x00000001, 0x02000007, 0x00000001, 
			0x02000008, 0x00000001, 0x02000009, 0x00000001, 0x0200000a, 
			0x00000021, 0x0200000b, 0x00000004, 0x0200000c, 0x00000025, 
			0x0200000d, 0x00000003, 0x0200000e, 0x00000982, 0x0200000f, 
			0x00010000, 0x02000010, 0x00000001, 0x02000011, 0x02dc6c00, 
			0x02000012, 0x00000004, 0x02000013, 0x00000028, 0x02000014, 
			0x00000280, 0x02000015, 0x00000010, 0x02000016, 0x00000002, 
			0x02000017, 0x00000000, 0x02000018, 0x00000000, 0x02000019, 
			0x00000000, 0x0200001a, 0x00000000, 0x0200001c, 0x00000000, 
			0x0200001d, 0x00000000, 0x0200001e, 0x00000000, 0x0200001f, 
			0x00000000, 0x02000020, 0x00000000, 0xff00ff00, 0x02000001, 
			0x00000000, 0x02000002, 0x00000000, 0x02000003, 0x00000000, 
			0x02000004, 0x00000000, 0x02000005, 0x00000000, 0x02000006, 
			0x00000000, 0x02000007, 0x00000000, 0x02000008, 0x00000000, 
			0x02000009, 0x00000000, 0x0200000a, 0x00000000, 0xff00ff00 };
#endif 
